Bug 1123766 - [fr_FR][Admin Portal] Misalignment in 'New or Edit Pool'->'Console'.
Summary: [fr_FR][Admin Portal] Misalignment in 'New or Edit Pool'->'Console'.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-28 08:28 UTC by Lijun Li
Modified: 2015-02-17 08:27 UTC (History)
9 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:27:10 UTC
oVirt Team: ---


Attachments (Terms of Use)
Misalignment in 'New or Edit Pool'->'Console' (52.75 KB, image/png)
2014-07-28 08:29 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30697 None None None Never

Description Lijun Li 2014-07-28 08:28:27 UTC
Description of problem:
[fr_FR][Admin Portal] Misalignment in 'New or Edit Pool'->'Console'.

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%


Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Pools'->'New'/'Edit'.
3. Click 'Console'.

Actual results:
[fr_FR][Admin Portal] Misalignment in 'New or Edit Pool'->'Console'.

Expected results:
Those strings should be alignment with check box in one line.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-28 08:29:33 UTC
Created attachment 921722 [details]
Misalignment in 'New or Edit Pool'->'Console'

Comment 3 Lukas Svaty 2014-09-16 11:41:14 UTC
verified in vt3

Comment 4 Omer Frenkel 2015-02-17 08:27:10 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.